REST APIBot configuration
List published configuration versions
Required scope: `bots.read`.
GET
/bots/{botId}/config/snapshotsAuthorization
ApiKeyAuth AuthorizationBearer <token>
An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.
In: header
Path Parameters
botId*string
Format
uuidQuery Parameters
page?integer
Range
1 <= valuelimit?integer
Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/bots/497f6eca-6276-4993-bfeb-53cbbbba6f08/config/snapshots"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "version": 0, "label": "string", "publishedAt": "2019-08-24T14:15:22Z" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}